var class_world_editor_a_p_i =
[
    [ "WorldEditorAPI", "d9/d1b/class_world_editor_a_p_i.html#a9d20b5a76865d4a884ce6b87532f5dd9", null ],
    [ "~WorldEditorAPI", "d9/d1b/class_world_editor_a_p_i.html#a25c11e036c91ea63658683ac5db5b111", null ],
    [ "AddToEntitySelection", "d9/d1b/class_world_editor_a_p_i.html#a78122824179d28657295ec27cc585684", null ],
    [ "BeginEntityAction", "d9/d1b/class_world_editor_a_p_i.html#acab350940642916aa2d83688ac22a8c5", null ],
    [ "BeginTerrainAction", "d9/d1b/class_world_editor_a_p_i.html#a96b6eba1799dd745b9dd3f2051e88dd5", null ],
    [ "ClearEntitySelection", "d9/d1b/class_world_editor_a_p_i.html#ab3912036d631c9c0902b84f2923384d8", null ],
    [ "CreateClonedEntity", "d9/d1b/class_world_editor_a_p_i.html#acbdff79f2c6e5a874c7e4d9c421b331d", null ],
    [ "CreateEntity", "d9/d1b/class_world_editor_a_p_i.html#a54b4ff74a6d7314a1dfbe0977d1b3863", null ],
    [ "DeleteEntities", "d9/d1b/class_world_editor_a_p_i.html#aab5a2259714637783164b5109c9714d4", null ],
    [ "DeleteEntity", "d9/d1b/class_world_editor_a_p_i.html#a956a94b637c372e5269f359c74d75682", null ],
    [ "EndEntityAction", "d9/d1b/class_world_editor_a_p_i.html#aeb38dd4c579454b8b67ca94705d28413", null ],
    [ "EndTerrainAction", "d9/d1b/class_world_editor_a_p_i.html#ae4ea4be67de6d895062d62efd363dd9a", null ],
    [ "EntityToSource", "d9/d1b/class_world_editor_a_p_i.html#afa8458fc0024173732f66116f16ec1b9", null ],
    [ "FindEntityByName", "d9/d1b/class_world_editor_a_p_i.html#a0694301ef5f9c518841c281330f68b89", null ],
    [ "GetEntityUnderCursor", "d9/d1b/class_world_editor_a_p_i.html#acdb5f1febcbd22beab21ff18d065d964", null ],
    [ "GetSelectedEntitiesCount", "d9/d1b/class_world_editor_a_p_i.html#a9fb7ae20111fd9052247705e04d5f55f", null ],
    [ "GetSelectedEntity", "d9/d1b/class_world_editor_a_p_i.html#a1449c321f1935569aaee8183b1e11d1b", null ],
    [ "IsDoingEditAction", "d9/d1b/class_world_editor_a_p_i.html#a361f856bca900dace1507ddc51f8227e", null ],
    [ "IsModifyingData", "d9/d1b/class_world_editor_a_p_i.html#ac609da4f0e3d16e743b4713430fe4bf7", null ],
    [ "ModifyEntityKey", "d9/d1b/class_world_editor_a_p_i.html#aaf485273eba53e4699a9b76adbe7ec8c", null ],
    [ "ModifyEntityTemplateKey", "d9/d1b/class_world_editor_a_p_i.html#af14c4dc54224e322432deee0e5605f89", null ],
    [ "RemoveFromEntitySelection", "d9/d1b/class_world_editor_a_p_i.html#a12e5218fba6bb98e8c56ccd187f9ae84", null ],
    [ "SetEntitySelection", "d9/d1b/class_world_editor_a_p_i.html#a270cc5df53ddbba1bb9ee11d3e55df73", null ],
    [ "SetPropertySelection", "d9/d1b/class_world_editor_a_p_i.html#ab7a926b38aea358e940d6dd02682d006", null ],
    [ "SourceToEntity", "d9/d1b/class_world_editor_a_p_i.html#a016ae966553b0c16dc2998c9d1708976", null ],
    [ "TraceWorldPos", "d9/d1b/class_world_editor_a_p_i.html#ad8a7b3ad8f9683d038772c85f7e769bf", null ],
    [ "UndoOrRedoIsRestoring", "d9/d1b/class_world_editor_a_p_i.html#a4bfefa218fcbdc91cbcf73b1de186b38", null ]
];